DISCORD_TOKEN=
LASTFM_API_KEY=
DATABASE_URL=sqlite:watcat.db

# optional, for spotify support
RSPOTIFY_CLIENT_ID=
RSPOTIFY_CLIENT_SECRET=

# optional, to set color cache size. set to 0 to disable
MAX_CACHE_SIZE=
